html, body, h1, h2, h3, h4 {
	margin: 0;
	padding: 0;
}
h1 img {
	display: block;
}
img {
	border: 0;
}
a {
	color: #002222;font: 16px verdana, arial, sans-serif;text-decoration:none;
}
a:hover {
	color: #000000;font: 16px verdana, arial, sans-serif;text-decoration:underline;
}
body {
	text-align: center;
	font: 16px Segoe UI,tahoma, arial, sans-serif;
	color: #002222;
	padding-bottom: 10px;
	padding-top: 31px;
}
td{
  font: 16px Segoe UI,tahoma, arial, sans-serif;
  color: #002222;
}
h2{
  font: 24px arial, sans-serif;
  color: #ffffff;

}
input.k {BORDER-RIGHT:  2px solid #4E6884; BORDER-TOP:  2px solid #98A7B7;  FONT-WEIGHT:bold; FONT-STYLE: normal; FONT-SIZE: 8pt; BORDER-LEFT:  2px solid #98A7B7; COLOR: #000066; BORDER-BOTTOM:  2px solid #4E6884; FONT-FAMILY: Tahoma, verdana, Arial, Helvetica, sans-serif; BACKGROUND-COLOR:#e7e7e7; cursor:hand;}
input.km {BORDER-RIGHT:  2px solid #98A7B7; BORDER-TOP:  2px solid #4E6884;  FONT-WEIGHT:bold; FONT-STYLE: normal; FONT-SIZE: 8pt; BORDER-LEFT:  2px solid #4E6884; COLOR: #000066; BORDER-BOTTOM:  2px solid #98A7B7; FONT-FAMILY: Tahoma, verdana, Arial, Helvetica, sans-serif; BACKGROUND-COLOR: #e7e7e7; cursor:hand;}
